Subject: Bug#3270: bugs

From: Dave H Hickman <[email-masked]>
Date: Mon, 10 Jun 1996 15:42:19 -0500

Package-  netbase-2.03-1.deb

Bugs.... If the system is used as a masquerading host, any ftp-data
breaks when going through the machine....

I upgraded ipfwadm the problem was still there...
I down graded route and ifconfig from the version which are with
slakware 3.0, problem was stillthere...

I then downgraded the entire package to netbase 1.26-1 and then i added
ipfwadm, and everything is working great.. 

Note I had these problems with 1.99.14 and 2.0.0.

I had used this exact machine with  a severly deformed slackware 3.0  
system....

I decided to upgrade..  Debian is nice... 

dhh

-- 
              / \
             / ^ \  	    ======================================
            / / \ \	    ||  David Harrison Hickman mom96    ||	
           / /   \ \	    ||   Active, Triangle Fraternity    ||
          / /     \ \  	    || 807 State Street, Rolla MO 65401 ||
         /  -------  \	    ||         (314) 364-8968           ||
        / _____ _____ \	    ||----------------------------------||
       / /    | |    \ \    ||    Computer Science Major        || 
      / /_____| |_____\ \   ||    University Of Missouri:Rolla  ||
     /___________________\  ======================================